<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-99e1-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">2,4-dichlorophenoxyacetic acid, dimethyleamine salt</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(2,4-Dichlorophenoxy)acetic acid dimethylamine;(2,4-Dichlorophenoxy)acetic acid dimethylamine salt;(2,4-dichlorophenoxy)acetic acid - N-methylmethanamine (1:1);2,4-D Amine;2,4-D DMA;2,4-D amine salt;2,4-D dimethylamine;2,4-D dimethylamine salt;2,4-D, DIMETHYLAMINE;2,4-D-Dimethylammonium;2,4-Dichlorophenoxyacetic acid dimethylamine salt;2-(2,4-dichlorophenoxy)acetic acid;AC1L27F2;Acetic acid, (2,4-dichlorophenoxy)-, cmpd with N-methylmethanamine (1:1);Acetic acid, (2,4-dichlorophenoxy)-, cmpd with dimethylamine (1:1);Acetic acid, (2,4-dichlorophenoxy)-, compd. with N-methylmethanamine (1:1);Acetic acid, (2,4-dichlorophenoxy)-, compd. with dimethylamine (1:1);Amicide;Aminol;Aminol (herbicide);Aminopielek 720;Aminopielik 600SL;Aminoprelik 39;Amisol;Banvel 3 Liquid Herbicide;Banvel-720;Barber's Weed Killer (Amine Formulation);Best 4 Servis Brand Lawn Weed Killer;Bladex G;Blitz 64;Brabant 2,4-D amine;Chipman 2,4-D Amine No. 4;Chipman Lawn Weedkiller;Chipman Mecoprop + 2,4-D Weedkiller Liquid;Clean Crop 2,4-D Amine 500;Co-op Premium Lawn Weed Killer;DMA 4;DMA 4 (pesticide);DMA 6;DMA-4;DMA-4 herbicide;Ded-Weed Sulv;Demise;Diamond Shamrock Amine 6D;Dikamin D;Dimethylamine 2,4-dichlorophenoxyacetate;Dimethylamine, (2,4-dichlorophenoxy)acetate;Dimethylammonium 2,4-dichlorophenoxyacetate;Dow DMA-4;Du Pont Lawn Weed Killer;Du Pont Turf Food With Weed Killer;Du Pont Weed Killer No. 2;FS Amine 400 Weed Killer;Farmco D 50;Floro Tox 2,4-D Amine Weed Killer;Formula 40;Green Cross Killex Spot Weeder Pressurized Spray;Green Cross Poison Ivy Killer;Herbitex;Hormin;Liquid Clearit Vegetation Killer;Liquid Wonder Weeder;Manco Kill-Weed;Marquette Herbitex Plus;Mecoturf Plus 2,4-D Liquid Weedkiller;Methanamine, N-methyl-, (2,4-dichlorophenoxy)acetate;Monsanto 2,4-D Amine;Morselect;N-methylmethanamine;Norkem 40t;Ortho Super Weed-B-Gon Spray;Pacific Cooperatives P 2,4-D Amine Weed Killer;Parsons 2,4-D Weed Killer;Parsons 2,4-D Weed Killer No. 40;Phordene;Reed amine 400;Shirweed 500;Spraygraze;Spritz-Hormin;Sure Death 2,4-D Amine Weedkiller;Techne 2,4-D Amine Weed Killer;U 46D Fluid;U-46 D-Fluid;Vigoro Dandelions Killer;Weed-Rhap A-4D;Weedar 64;Weedar 96;Wilbur-Ellis 2,4-D Amine 500;Wilson's Multi-Weeder;Zehrung 2,4-D Selective Amine Weed Killer</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>2008-39-1</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:14.308+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-99e1-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
